kind: SealedSecret
apiVersion: bitnami.com/v1alpha1
metadata:
  name: loca7-secret
  namespace: loca7
  creationTimestamp: null
spec:
  template:
    metadata:
      name: loca7-secret
      namespace: loca7
      creationTimestamp: null
    type: Opaque
  encryptedData:
    DATABASE_URL: AgCPepIyIYc/v+YUZJMJ5IaYCrv2ly1um2VbTIw2dk9S3Uh0qEpnZ9qmj8A+bpnUE/IHSwzHIwX209+yj9TvT9aLYtUojrf3VHohhsDZZ/dMedYEbU90edQMmTNswP4rnCNk7Nmj3GvEta9gnc1A+4OrTLqtmJlOCdWEqKyJvgZHcL07opzWXtOVngU7b2OS3CG1yCnxdcrENTR3B93eEu49D6XhypKtqDDWJ2kKrDQZyb27dUVpys/54nZLMlB/2O79qvMfXVq4NGQHZOq+a5mXccruXGsjVL/gm8FzBk87BInL8gcN0KX3SVrM5FAogeD8sM0k5OHw0ut48ZErdPrObYAjnbjvcoiCejlehipJ52TAt4q2oYKOchM+9Hv035dexSGNsBlPNyvm8KW0V5xfa7bl1z3w1KIzqx3sJNu6GtGu+ImAw5Z+FD6brKk/CxTgWd+5X6Kq58eKLa5Xk7XC8fe8tyOlbcxGEQoPHTCWeN3T59kp951soul/VQJeQUoG2+J7x+Eu+FnsNhthUArnvt5L+pBPU9CGGX9Gv1UeCHVGMap/9FJjfBneF1rsSMv6p5B1VG7l9oCi/+KeC2GDsJX4g9cpiGCfRREfouTDk4/73ZCMus8R3TJ5iYGdwcPZ+vDZqDFG6jDKZBb/OKTJ07EiCPjSOrEgQbWmLH2ltR4K1IL1qIKx/UObl6+vTt0BnVbVJkuYjPS+23ZmlzR5Npbsro+NB+QxRPsvFJk2J3GGLMz/UC8JvkxRnIdY5xozcRcooA==
    OAUTH_CLIENT_SECRET: AgBqlCBJTzFjmtolZ606A+Rzak7PweFJdz4cDiUKk0cg9K1UWDEF29VLC0CHS6lpqDHd3BPEocFeNiWbtjmIBNmCh3+jQ6Aqhj1NdEnt/clSXDaTmhCYsZVW/DWhGSzhMgWNLus5E7NqFZj9TjKOHSOmmS7rIv9pYQqvzEXXq76NXsvV0N+yNWgZIX1oMtv+7G6xENcxZ1Gw8uoIJOaDSALWWJyaMSyO1pJkjUCSBM8Z/2nS9vJnlm3VDsp96Qrq+EK2XEgWlOMYXqyYoS5ePRpJwMDNAMMhLK9uXxS1uo5/S94Nqc8RlvmsBrAEv2qrnltOy+Zt8VwaCtGuvWw+mWiBKBfDG1HohQlTBKaVuyMUd6GsQwu/RmtGleGEonZbervYGY3KBNChz165Z0V0amcDr6p19ykmxzm0M3YlhPoss/w3WeraPCrip4Hpe2LNTg4TMDfdlOKwH2SnPtqkPJigvEScHfZ+F6Ndo3juwo69o1J9AuG1Znt24G+nvOhOxB3ewflPF+NtSUJpRUPMgy7JGj6AQ1Rzqo0g596rpT2YTaV4I/6E1e1U+SxtiYQI4/elnN+kobIfu408YcmIvRUuBYPN0c68L5euG/k5GjHBcgexXzGaUb9bm/uN1mgGehjO3jCQGAQoz+Y355YGnR3VOw8HkbAbY2w+PbPjF+ALWgjrVOB5+L887alNS7ubCWLFBwQKBTXf/V5yM86egwJD0oH+YNeoC0tcCMpplEk=
    OPENROUTESERVICE_KEY: AgAQc7cmw7KduybJgY31dmaAta4r4uriRjpn/Y0MAij8HSF8/MhrWbK3pfXKX1fSwU0Cn32/3WoflEck6PTDYW0yiSRuaN1eeYIrdWl2hQEl2vCknfJjno2Dxt726s3EYWXP5WFn+PULeExNVnA38taNmPlvzXDTkE6+h7nJdmRfcdr5VHxhAWT0RdFplGwWd1n3XsltAuiYFiSc9uAjwkUMc4lBaUDgmNSGM2rgp7PJgFInYVu0+s28K6iNEhDFVyg9q03XglH+sOSUxzD58CtKT6BGZ9/Vbren8M0gmz/f9KaQTQaKQfrdmWIDfEETYWRAgCSLCJ21ZDMq8Xa62x3DC3QxzKO+Xi5rylzvk7m3sXSGzTW+JOpk9KkSqe05NIpJI0RIfFYEZiDfd1tfvDqAWQspfjCcTRoSVsKCOuCO2TDg3nK4VoauhCv50oij32mxrWQJCr34DZJvVVkyPnZnMX2lQGfkBVoMbMHnr7X7QQVFJ+Ir1eCXuGuofdI/brLYb/VYGSHlaScsUTr0N+CIyx1KDfk/Du5j2bdD9+p6y+hX7stUajZFN2faP2JrU1RE2ZACcZj9od4E4PEWW84tGQBxSPT/MGA5UPzup/ETT+Uf9p9OUsX/WjQslvK3Ij9bBQim6vODSJTwrkVmEjR0d9nox3WuKbeINJPdTeCOeU1COPuMxvg3IdBUw82gRwsTNSOSOVZdyvO4Q04wKRUIEPSUDXOoT1tPgBgaRXL1XAgXAIVLwXwVvM0OWPxq+e3SJQGQ1ESZug==
    TRAVELTIME_KEY: AgBEOsfVi4Y0+lm9dIYQvMpRjWPZ2Pbr8pUttR+EXH8ONo5P3OdG1wSrVHqzrs22ic6IhJixONWsnwC11TF4N9LkVoONJ/JqOPchhR85Fpar3n+FMzCSV0gHxvSkWFkMGY32hBND+e3cKb/BWfsaBCR0dL28qgyRAXhDk3Q1Uyu0tqnI/pZw6ZOq41o/UIvus+iBbs70wd/OZFt3/1FqT3RV43BaTm5wy1j6nilptiA68DGmk9iuCE7GZxF1+oi3Oh4hCDbs50wNIn8ldE/Hi3YGKI7043ybze80nVkeD8EL9A/AtsrkSMz4eiwL67ZkA+8rKkFxLDBWrueaWxTqGnQ2tSnBDMpubuXqOujq81F8erku19/P/MsZ8sk3iVBoLSvXvbUqCLapIY4pJJQ21hv49EIGnZ1WSIEtb5fPeTQlUfGQYp0Ab8nDfDytHlKA5btmKqfluh+U/NGHSHk/yJf811Vn+PSw/4Wul2tR7Dvp56CFgXCg7RZQ4aZc2+9B1BgFVwzTyBR0tuU1euigR63+z8zpyFAS36X4olXKpHRw+IL3NqL79p+Ak0gPAlOjA/h5DRyaCcyi1I5z+KTchw/GrZtej99dv5ngAEmtQNh/GvD4aAupvUg87/Mq5/IQ6BXHTIBwjBNeV44GAlhLVIGVfv1r3kGCsF5aKTaQrFV0z2M5egxUPRdmhmT38rt0582nq5/d2W5vrj1BwlWi9RP+P4nnxCdLBlV8ZKFgFfZ6QA==
